/*contents*/
#left_contents,
#right_contents{
	padding:0;
	margin:0;
}
#left_contents{
	float:left;	
	width:370px;
	text-align:left;
}
#right_contents{
	float:left;	
	width:610px;
}
#footer{
	font-size:9px;
	color: #FFF;
}

/*left_update*/
#update_box{
	padding:0;
	margin:0;
}
#update_box{
	background-image: url(../images/update_box.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 200px;
	width: 370px;
	text-align:left;
}
#update_box h2{
	height:60px;
	text-indent:-9999px;
	padding:0;
	margin:0;
}
#update_box dl{
	width:330px;
	height:120px;
	padding:0;
	margin:0 15px 0 20px;
	display:block;
	overflow:auto;
	
}
#update_box dt{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #772B1E;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#772B1E;
	padding:5px 0 5px 23px;
	margin:5px 0 0 0;
}
#update_box dd{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#772B1E;
	padding:0 0 0 15px;
	margin:0 0 0 10px;
	font-size: 90%;
}

#twitter_box{
	padding:0;
	margin:0;
}
#twitter_box{
	background-image: url(../images/twitter_box.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 200px;
	width: 370px;
	text-align:left;
}
#twitter_title a{
	height:60px;
	width:370px;
	display:block;
	padding:0;
	margin:0;
}

#twitter_title h2{
	text-indent:-9999px;
	padding:0;
	margin:0;
}
#twitter_box ul{
	width:330px;
	height:110px;
	padding:0;
	margin:0 15px 0 20px;
	display:block;
	overflow:auto;
	
}
#twitter_update_list{
	font-size:85%;

}

#twitter_update_list li{
	list-style-type:none;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #772B1E;
	padding:5px 0;
	font-size:85%;
}

#header_title{
	width:370px;
	padding:0;
	margin:0;
	background-image: url(../images/header_title.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 100px;
	float:left;
}

#pv_box{
	padding:0;
	margin:0;
}
#pv_box{
	background-image: url(../images/pv_box.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 260px;
	width: 370px;
	text-align:center;
}
#pv_title a{
	height:50px;
	width:370px;
	display:block;
	padding:0;
	margin:0;
}

#pv_title h2{
	text-indent:-9999px;
	padding:0;
	margin:0;
}
/*right_content*/
#top_img,
#kokuchi_img{
	padding:0;
	margin:0;
}
#top_img{
	width:610px;
	height:600px;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#kokuchi_img a{
	background-image: url(../images/kokuchi_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display:block;
	margin: 0px;
	padding: 0px;
	height: 150px;
	width: 610px;
	text-indent:-9999px;
}
